function Car(){

	//Werte, die konstant bleiben
	this.ACCEL_SPEED = 0.5;	
	this.SLOW_DOWN = 0.2;
	this.DEGREE_TO_RADIANS = Math.PI/180.0;
	this.MAX_SPEED = 10;

	//Werte, die sich verändern:
	
	//aktueller Geschwindigkeitsverlust
	this.slowDown = 0;
	
	//aktuelle Rotation
	this.myRotation = 0;
	
	//aktuelle Geschwindigkeit
	this.speed=0;
	
	//Handbremse?
	this.isHandbrake = false;
	
	//Startposition
	this.startPos = {
		x:190,
		y:190,
		rotation:130
	};
	
	//Auto-Grafik
	this.image = new createjs.Bitmap(queue.getResult("car"));
	this.image.regX = 50;
	this.image.regY = 20;
	this.image.x = this.startPos.x;
	this.image.y = this.startPos.y;
	this.image.rotation = this.startPos.rotation;
}

			
Car.prototype.accel = function(){
	//aktuelle Geschwindigkeit etwas erhöhen (nur wenn Handbremse nicht gezogen ist)
	//Höchstgeschwindigkeit soll nicht überschritten werden
}
	
Car.prototype.brake = function(){
	//aktuelle Geschwindigkeit verringern (nur wenn Handbremse nicht gezogen ist)
	
}

Car.prototype.steerLeft = function(){
	//...kleine Rotation nach links, wenn wir vorwärts fahren
	//...kleine Rotation nach rechts, wenn wir rückwärts fahren
}

Car.prototype.steerRight = function(){
	//analog wie oben
}


Car.prototype.drive = function(){
	this.slowDown = this.SLOW_DOWN;
	
	if(!this.isHandbrake){
	//	this.myRotation = wie ist das Bild rotiert?
	}else{
		this.slowDown = this.ACCEL_SPEED/2;
	}

	//Wenn die absolute aktuelle Geschwindigkeit einen bestimmten Wert (z.B. SLOW_DOWN)
	//unterschreitet (also egal, ob vor- oder rückwärts), soll die aktuelle Geschwindigkeit
	//auf 0 gesetzt werden, ansonsten soll die Geschwindigkeit um einen kleinen Wert (slowDown)
	//verringert (vorwärts) bzw. erhöht (rückwärts) werden
	//...
	//...
	//...
	
	this.image.x += this.speed*(Math.cos(this.myRotation*this.DEGREE_TO_RADIANS));
	this.image.y += this.speed*(Math.sin(this.myRotation*this.DEGREE_TO_RADIANS));

}		